@charset "shift_jis";

/*====================================================
clearfixnbN
====================================================*/
.clearfix:after {
  content: ".";  /* V΅’vfπμι */
  display: block;  /* ubNxvfΙ */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/*====================================================
y[WSΜ
====================================================*/

#main a:link {
	color: #0000FF;
	font-size: 18px;
	font-weight: bold;
	text-decoration:underline;
}

#main a:hover {
	color: #0066FF;
}

#main a:visited {
	font-size: 18px;
	font-weight: bold;
	text-decoration:underline;
}

#main {
	font: 12px/160% "lr oSVbN", Osaka, "qMmpS Pro W3";
	color: #333333;
	margin: 0px;
	padding: 0px;
	width: 580px;
}

img{
	border: 0;
}


/*====================================================
wb_[
====================================================*/
#head {
	height: 265px;
	width: 580px;
}

#navi {
	margin-bottom: 25px;
}

/* XgSΜ */
#navi ul
   {
	width:580px;             /* XgSΜΜ */
	height:35px;             /* XgSΜΜ³ */
	list-style:none;         /* Xg}[Nπ³΅Ι·ι */
	margin: 0px;
	padding: 0px;
   }

/* irQ[V */
#navi li
   {
	float:left;             
	margin: 0px;
	padding: 0px;
   }


/*kCΉEΦ*/
.navi_01 a
   {
	display:block;            
	width:132px;               
	height:35px; 
	text-indent:-1000em;             
	text-decoration:none;           
	background: url(img/navi.jpg) no-repeat 0px 0px;
    }
.navi_01 a:hover
   {
	background: url(img/navi.jpg) 0px -35px;
   }


/* ͺEΙ€EΓͺ*/
.navi_02 a
   {
	display:block;            
	width:90px;              
	height:35px; 
	text-indent:-1000em;              
	text-decoration:none;           
	background: url(img/navi.jpg) no-repeat -132px 0px;
    }
.navi_02 a:hover
   {
	background: url(img/navi.jpg) -132px -35px;
   }


/*bMz*/
.navi_03 a
   {
	display:block;           
	width:66px;              
	height:35px; 
	text-indent:-1000em;              
	text-decoration:none;            
	background: url(img/navi.jpg) no-repeat -222px 0px;
    }
.navi_03 a:hover
   {
	background: url(img/navi.jpg) -222px -35px;
   }


/*k€EΦΌ*/
.navi_04 a
   {
	display:block;            
	width:90px;               
	height:35px; 
	text-indent:-1000em;              
	text-decoration:none;             
	background: url(img/navi.jpg) no-repeat -288px 0px;
    }
.navi_04 a:hover
   {
	background: url(img/navi.jpg) -288px -35px;
   }


/*El*/
.navi_05 a
   {
	display:block;            
	width:87px;              
	height:35px;  
	text-indent:-1000em;              
	text-decoration:none;             
	background: url(img/navi.jpg) no-repeat -378px 0px;
    }
.navi_05 a:hover
   {
	background: url(img/navi.jpg) -378px -35px;
   }


/*γBE«κ*/
.navi_06 a
   {
	display:block;         
	width:115px;              
	height:35px;  
	text-indent:-1000em;              
	text-decoration:none;             
	background: url(img/navi.jpg) no-repeat -465px 0px;
    }
.navi_06 a:hover
   {
	background: url(img/navi.jpg) -465px -35px;
   }


/*====================================================
{έubN
====================================================*/
.box {
	padding-right: 40px;
	padding-left: 40px;
	clear: both;
	margin-bottom: 40px;
	height: auto;
}

/*©Ht*/
.name_01 {
	background: url(img/logo_01.gif) no-repeat right top;
}
/*2Ht*/
.name_02 {
	background: url(img/logo_02.gif) no-repeat right top;
}

/*fθ*/
.name_03 {
	background: url(img/logo_03.gif) no-repeat right top;
}

/*C[Wζ*/
.photo {
	margin-bottom: 10px;
}

/*π*/
.plan_01 {
	color: #666666;
	margin-bottom: 5px;
}

/*Ώΰbox*/
.plan_box {
	width: 360px;
	border-bottom: 1px dotted #8A5A00;
	float: left;
}

/*Ώΰ*/
.plan_02 {
	text-align: center;
}

/*ΏΰΤF*/
.red {
	color: #FF3333;
	font-size: 18px;
	margin-right: 10px;
	margin-left: 5px;
	font-weight: bold;
}

/*nζ*/
.area {
	color: #666666;
	margin-left: 10px;
}

/*{^*/
.btn {
	float: right;
	height: 50px;
	width: 120px;
}

.btn a{
	display:block;            
	width:120px; 
	height:50px;  
	text-indent:-1000em;              
	text-decoration:none;            
	background: url(img/btn.jpg) no-repeat 0px 0px;
}

.btn a:hover{
	background: url(img/btn.jpg) 0px -50px;
}

ul#navi_b a:link{
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}

ul#navi_b a:hover{
	color: #999999;
}

ul#navi_b a:visited{
	font-size: 12px;
	font-weight: normal;
}

ul#navi_b {
	text-align: center;
	margin: 0px;
	clear: both;
	padding: 0px;
}

ul#navi_b li{
	display: inline;
	padding-left: 0.8em;
	padding-right: 0.8em;
	border-left: 1px solid #CCCCCC;
}

ul#navi_b li#naviLeft{
	padding-right: 0.5em;
	border-right: 1px solid #CCCCCC;
}
